Check if a persitent connection to memcache is being used

- « Memcached::incrementByKey

- Memcached::isPristine »

- PHP Manual
- Memcached
- Check if a persitent connection to memcache is being used

# Memcached::isPersistent

(PECL memcached >= 2.0.0)

Memcached::isPersistent — Check if a persitent connection to memcache is being used

### Description

public Memcached::isPersistent(): bool

Memcached::isPersistent() checks if the connections to the memcache servers are persistent connections.

### Parameters

This function has no parameters.

### Return Values

Returns `true` if Memcache instance uses a persistent connection, `false` otherwise.

### See Also

- Memcached::isPristine() - Check if the instance was recently created